uuid: 29e16215-46d0-449d-a1a0-3fbfb673db9a
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: NdD3lhB16b26Ma5iJ3_z9Fpq1hpN8OenzSKz_y8sOes
id: node.field_findit_registration_notes
field_name: field_findit_registration_notes
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
